/* PAGE TITLE */
.container .page-top-wrapper {
    margin-left: -16px;
    margin-right: -16px;
}

body:not(.has-long-banner) .page-top-wrapper--grey {
    background: #f8f8f8;
    background: var(--darkerblack_bg_black);
    margin-bottom: 48px;
    border-bottom: 1px solid #e5e5e5;
    border-color: var(--stroke_black);
}

section.page-top {
    padding-block: 40px 44px;
    position: relative;
}

body:not(.has-long-banner) .page-top-wrapper--grey .page-top-wrapper--top-breadcrumb section.page-top {
    padding-bottom: 52px;
}

.title_position_centered section.page-top {
    text-align: center;
}

section.page-top.center {
    text-align: center;
}

.topic__heading {
    display: flex;
    align-items: center;
}

.topic__heading #pagetitle {
    margin: 0;
    padding-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline;
    vertical-align: middle;
}

.cowl {
    position: relative;
    margin-bottom: 7px;
}

.cowl>div:not(.topic):not(#navigation) {
    margin: 3px -13px 0px 19px;
    width: 41px;
    text-align: center;
    position: relative;
    cursor: pointer;
    float: right;
}

.cowl .download .title {
    margin: 0 16px 0 10px;
    color: #999;
}

body:not(.has-long-banner) .cowl .download:hover .title {
    color: var(--fill_dark_light_hover);
}

.page-top-wrapper--top-breadcrumb .cowl {
    margin-bottom: 12px;
}

.page-top-wrapper--top-breadcrumb .cowl>div:not(.topic):not(#navigation) {
    margin-top: 3px;
}

.cowl>.topic,
.cowl>#navigation {
    text-overflow: ellipsis;
    overflow: hidden;
}

.element-count {
    border: 1px solid rgba(153, 153, 153, 0.35);
    padding: 1px 7px 1px;
    position: relative;
    top: 4px;
    margin-left: 15px;
    display: inline-block;
}

.block-wo-title section.page-top .cowl {
    margin-bottom: 0px;
}

.block-wo-title section.page-top {
    padding-bottom: 36px;
}

.block-wo-title .page-top-wrapper--grey section.page-top {
    padding-bottom: 27px;
}

/* PAGINATION */
.bottom_nav {
    text-align: center;
}

.bottom_nav .nums {
    display: inline-flex;
    gap: 8px;
}

/*
.module-pagination {
  margin-top: 32px;
  position: relative;
}
.ajax_load_btn + .module-pagination {
  margin-top: 13px;
}
*/
.module-pagination__item {
    width: 36px;
    height: 36px;
    display: flex;
    place-content: center;
    align-items: center;
    text-decoration: none;
    position: relative;
    border-radius: var(--theme-button-border-radius);

    font-size: calc(1rem - 2px);
}

module-pagination__item--all {
    width: auto;
    margin: 0px 10px;
}

.module-pagination .cur {
    background-color: var(--theme-base-color);
    color: #fff;
}

.arrows-pagination__item {
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 92px;
}

.arrows-pagination__prev {
    left: 0px;
}

.arrows-pagination__next {
    right: 0px;
}

.arrows-pagination__item .arrow-all {
    left: 50%;
    transform: translateX(-50%);
    top: 27px;
}

@media (min-width: 601px) {
    .bottom_nav.mobile_slider {
        display: none;
    }

    .has-long-banner .page-top .fill-theme-hover .title {
        color: #fff;
    }

    .has-long-banner .page-top .fill-theme-hover:hover .title {
        opacity: 0.5;
    }
}

@media (min-width: 769px) {
    .cowl .download {
        width: initial !important;
    }
}

@media (max-width: 768px) {
    .cowl .download .title {
        display: none;
    }
}

@media (max-width: 600px) {
    #main .bottom_nav.mobile_slider {
        width: auto;
    }

    .bottom_nav.mobile_slider .ajax_load_btn {
        padding: 0 !important;
        height: 100%;
        display: block;
        margin: 0px;
        border: none;
        width: calc(99px + 16px);
        margin-right: 24px;
    }

    .bottom_nav.mobile_slider .more_text_ajax {
        height: 100%;
        margin: 0px;
        white-space: normal;
        padding: 0px 15px;
        display: flex;
        align-items: center;
        line-height: 16px;
        border: none;
    }

    .bottom_nav.mobile_slider .module-pagination {
        display: none;
    }

    .bottom_nav.mobile_slider .svg {
        top: calc(50% - 27px);
        left: calc(50% - 10px);
        width: auto;
        height: auto;
    }

    .bottom_nav.mobile_slider .svg svg {
        width: 18px;
        height: 18px;
    }

    .topic__heading #pagetitle {
        font-size: 2em;
        line-height: calc(1em + 6px);
    }
}

@media (max-width: 450px) {
    .module-pagination__item {
        width: 36px;
    }

    .cowl .download {
        display: none;
    }
}